//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "Cover Desktop";
"Toggle DeskMat's Desktop cover" = "Toggle DeskMat's Desktop cover";
"On" = "On";
"Off" = "Off";
